@media all{
	#img_360 { cursor: -webkit-grab; }
	.imgPopup { background: url(../images/overlay.png); position: fixed; width: 100%; top: 0; left: 0; bottom: 0; z-index: 9999; }
	.imgBtns { background: #af2121; padding: 11px; width: 200px; text-align: center; position: absolute; bottom: 5px; left: 50%; margin-left: -100px; }
	.imgBtns > button { border: 1px solid #fff; font-size: 0; width: 30px; height: 25px; background: transparent; border-radius: 3px; margin: 0 5px; cursor:pointer;}
	.playbtn:before { content: ''; border-left: 9px solid #fff; border-bottom: 7px solid transparent; border-top: 7px solid transparent; border-radius: 3px; margin: 2px; }
	.pausebtn:before { content: ''; border-radius: 0; margin: 2px; border-left: 3px solid #fff; border-right: 3px solid #fff; padding: 5px 2px; }
	.stopbtn:before{content: ''; margin: 2px; padding: 6px; background: white; border-radius: 2px;}
	.imgStyle { text-align: center; max-width: 800px;    padding: 0 !important; background: white; position: relative; border: 15px solid black; border-radius: 20px; height: 100%; max-height: 500px; overflow: hidden; position: absolute; top: 50%; left: 50%; height: 100%; max-height: 500px; margin-top: -250px; margin-left: -400px; }
	#closBtn { background-color: #ffffff !important; background: url(../images/close_button.png) no-repeat; border-radius: 11px; box-shadow: 0 0 1px rgb(255, 255, 255) inset; width: 20px; height: 20px; right: 3px; top: 3px; position: absolute; cursor: pointer; font-size: 0; border-bottom-color: rgb(181, 181, 181); background-size: 10px; background-position: center; }
   .imgPopup{ background: rgba(0, 0, 0, 0.71);}
}
	
@media screen and (max-width:650px){
	.imgBtns{max-width:150px;}
}

@media screen and (max-width:768px){
	.imgBtns > button{margin:8px 5px;}
    .imgStyle { width: 90%; left: 5px; right: 5px; margin: 0 auto; top: 25px; height: auto; border: 5px solid #000; }
    .imgBtns { width: 100%; max-width: 100%; left: 0; margin: 0 auto; bottom: 0; padding: 8px 0; }    
	.imgBtns { top: 50%; max-width: 50px; right: 0; margin: 0; left: auto; bottom: auto; background: rgba(0, 0, 0, 0.46); margin-top: -70px; }
}

@media screen and (max-width:750px){
  .imgStyle{ max-height:350px; top:10px; margin-bottom:15px; }
  .imgPopup{overflow:auto;}
}